body{
	padding-top: 70px;
}
h1{
	padding-top: 10px;
	font-size: 24px;
}
h3{
	font-size: 18px;
	color:#146c04;
	text-align:center;
	text-decoration:none;
}
h6{
	font-size: 11px;
	text-align: left;
}

.navbar{
	min-height: 70px;
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus{
	background-color: #146c04;
}
.navbar-inverse{
	background-color: #146c04;
}
.navbar-inverse .navbar-nav > li > a{
	color: #BBB;
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 18px;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus{
	background: #77B95F;
}
.dropdown-menu{
	background-color: #77B95F;
	border-top: 3px solid #146c04; 
	min-width: 200px; 
	
}
.navbar-right .dropdown-menu{
	left: 0;
	right: auto;
}
.dropdown-menu > li > a{
	color: #FFF;
	padding: 6px 20px;
	-webkit-transition:padding .5s ease;
	-moz-transition:padding .5s ease;
	-o-transition:padding .5s ease;
	transition:padding .5s ease;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus{
	background-color: #146c04;
	color:#FFF;
	padding-left: 25px;
}
.dropdown-menu .divider{
	background-color: #146c04;
}
.navbar-inverse .navbar-toggle:hover, 
.navbar-inverse .navbar-toggle:focus{
	background-color: #77B95F;
}
.lead{
	font-size: 18px;
}
.btn-primary{
	background-color: #146c04;
	border-color: #146c04;
}
.btn-primary:hover{
	background-color: #77B95F;
	border-color: #77B95F;
}
.carousel-caption{
	bottom: 40px;
	background: rgba(3,3,3,.3);
	padding-right: 20px;
	padding-left: 20px;
}
.carousel-indicators{
	bottom: 0;
}
.carousel-indicators li{
	height: 15px;
	width: 15px;
	border:1px solid #EEE;
}
.carousel-indicators .active{
	height: 17px;
	width: 17px;
	background-color: #146c04;
}
.about{
	padding-top: 60px;
	padding-bottom: 60px;
}
.about .lead{
	color: #888;
	font-size: 25px;
	margin-top: 15px;
}
.about h1{
	font-weight: bold;
}
.about h1 span{
	color: green;
}
.features{
	background: #EEE;
	padding-top: 50px;
	padding-bottom: 50px;
}
.features .feat{
	margin-bottom: 30px;
}
.features .feat p{
	line-height: 2em;
}
.features h1{
	margin-bottom: 50px;
}
.features .feat span.glyphicon{
	font-size: 25px;
	padding-bottom: 10px;
	color: #888;
}
****
.our_team{
	background:url("../img/contac.jpg") no-repeat center center fixed;
	min-height: 600px;
}
.our_team .team{
	color: #888;
	min-height: 600px;
	padding-top: 40px;
	padding-bottom: 40px;
}
.our_team h1{
	margin-bottom: 60px;
}
.our_team .person{
	margin-bottom: 40px;
}
.person a{
	text-decoration: none;
}
.person a h3:hover{
	color: #77B95F;
}
.person a img{
	text-align: center;
}
.contact-us{
	background: url(img/lampara cielitica.jpg) no-repeat center center fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	min-height: 300px;
}
.contact-us .fields{
	background: rgba(9,9,9,.4);
	min-height: 300px;
	color: #DDD;
	padding-top: 40px;
	padding-bottom: 40px;
}
.contact-us p{
	margin-bottom: 40px;
}
.contact-us textarea{
	height: 108px;
}
.contact-us input[type='text'],
.contact-us textarea{
	background: rgba(82,78,78,.5);
	color: #FFF;
	border: none;
}
.noticias{
	background: url(..img/leica.jpg) no-repeat center center fixed;
}
.noticias h3{
	text-align: left;
	font-size: 1.5em;
}
.row1{
	text-align: center;
	
}
.row1 h3{
	text-align:left;
	border-top: 2px solid green;
	padding: 20px 0 0 0;
}
.footer{
	background: #333;
	color: #AAA;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer a{
	color: #AAA;
	text-decoration: none;
}
.footer a:hover{
	color: #FFF;
}
.footer h3{
	color: #0895D1;
	letter-spacing: 1px;
	margin:30px 0 20px;
}
.footer .three-columns{
	overflow: hidden;
}
.footer .three-columns li{
	width: 33.3333%;
	float: left;
	padding: 5px 0;

}
.footer .social-list{
	overflow: hidden;
	margin: 20px 0;
}
.footer .social-list li{
	float: left;
	margin: 3px;
	opacity: .7;
	filter:alpha(opacity=70);
	-webkit-transition:padding .5s ease;
	-moz-transition:padding .5s ease;
	-o-transition:padding .5s ease;
	transition:padding .5s ease;
}
.footer .social-list li:hover{
	opacity: 1;

}